[Desktop Entry]
Categories=Network;WebBrowser
Exec=nyxt
GenericName=Nyxt Web Browser
Icon=nyxt
MimeType=text/html;application/xhtml+xml;x-scheme-handler/http;x-scheme-handler/https
Name=Nyxt Web Browser
Type=Application
Version=1.4
